Bug 2104322 - po-debconf: fails to install from epel9
Summary: po-debconf: fails to install from epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: po-debconf
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-06 01:21 UTC by Carl George 🤠
Modified: 2022-07-15 01:47 UTC (History)
3 users (show)

Fixed In Version: po-debconf-1.0.21-9.nmu1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-15 01:47:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Carl George 🤠 2022-07-06 01:21:23 UTC
Description of problem:
po-debconf from epel9 has missing dependencies, causing it to be uninstallable.


Version-Release number of selected component (if applicable):
po-debconf-1.0.21-8.nmu1.el9


How reproducible:
always


Steps to Reproduce:
1. dnf install po-debconf


Actual results:
Error: 
 Problem: conflicting requests
  - nothing provides perl(Mail::Box::Manager) needed by po-debconf-1.0.21-8.nmu1.el9.noarch


Expected results:
successful installation

Comment 1 Fedora Update System 2022-07-06 09:56:07 UTC
FEDORA-EPEL-2022-1293d53fe3 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1293d53fe3

Comment 2 Fedora Update System 2022-07-07 01:49:05 UTC
FEDORA-EPEL-2022-1293d53fe3 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1293d53fe3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-07-15 01:47:22 UTC
FEDORA-EPEL-2022-1293d53fe3 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.